GIMP2.10になったけど、「GIMPのドリル」はつかえるか?

GIMP2.10になったけど、「GIMPのドリル」はつかえるか?

GIMPのバージョンが2.10になったけど、「GIMPのドリル」はつかえるのか? と思っている人はいませんか? 「GIMPのドリル」は、Ver2.6で説明しています。なので、Ver2.10.10 で「GIMPのドリル」に…